[Log]
; Text log level
; 0, No text log
; 1, Log errors,default value
; 2, Log warnings
; 3, Log runtime information
; 4, Log data only
; 5, Log everything
Level = 5

[Common]
TestTimeOut	= 10000;  unit: ms
FreezeWindow	= 1; 0:Local;1:Remote.

[TestCount]
;WCDMA Test Count
WCP	= 5	;
WWQ	= 5  	; Including EVM,FER,PCDE.	
WACLR	= 5
WOBW	= 5
WSEM	= 5 
WBER	= 5000

;GSM Test Count
GTXP		= 5
GPVT		= 5
GPFER		= 5
GORFSMod	= 5
GORFSSwt	= 5
GBER		= 88

;TD Test Count
;LTE Test Count

[CMW]
ARB GMSK COMMON         = D:\Rohde-Schwarz\CMW\Data\Waveform\GSM_GMSK_8slots.wv,2011-07-05;10:42:25
ARB GMSK FDT            = D:\Rohde-Schwarz\CMW\Data\Waveform\SPRD_GSM_RXFDT.wv,2012-04-18;16:17:44
ARB GMSK NST LOOPBACK   = D:\Rohde-Schwarz\CMW\Data\Waveform\LoopC_1326.wv,2011-06-29;12:10:07
ARB GMSK NST SE-BER     = D:\Rohde-Schwarz\CMW\Data\Waveform\GSM_SEBER_BURST.wv,2010-03-31;14:03:53 
ARB TD FDT              = D:\Rohde-Schwarz\CMW\Data\Waveform\TDforsaframe.wv,2013-06-14;17:02:17
ARB TD NST              = D:\Rohde-Schwarz\CMW\Data\Waveform\TDwave.wv,2013-03-22;14:17:45
ARB WCDMA FDT           = D:\Rohde-Schwarz\CMW\Data\Waveform\WCDMA_DL.wv,2008-10-16;13:24:14
ARB WCDMA NST LOOPBACK  = D:\Rohde-Schwarz\CMW\Data\Waveform\Wcdma_sprd.wv,2013-01-30;12:20:48
ARB WCDMA NST AUS       = D:\Rohde-Schwarz\CMW\Data\Waveform\RMC12_2_Max_0_6_40_loop_ber_108_ocns.wv,2019-04-24;17:44:53
ARB WCDMA NST SE-BER    = D:\Rohde-Schwarz\CMW\Data\Waveform\Wcdma_sprd_includeSER.wv,2013-09-16;22:57:30
ARB WCDMA LMT           = D:\Rohde-Schwarz\CMW\Data\Waveform\Wcdma_sprd_fastnst.wv,2013-07-20;10:19:46
ARB EMTC TDD LMT 5M     = D:\Rohde-Schwarz\CMW\Data\Waveform\emtc\Rx_3072_20181221_TDD.wv,2018-12-21;17:33:54
ARB EMTC FDD LMT 5M     = D:\Rohde-Schwarz\CMW\Data\Waveform\emtc\Rx_3072_20181212_Fdd.wv,2018-12-12;16:11:47
ARB LTE TDD LMT 10M     = D:\Rohde-Schwarz\CMW\Data\Waveform\LTE_TDD_RMCA322_10MHz.wv,2012-07-25;12:40:15
ARB LTE FDD LMT 10M     = D:\Rohde-Schwarz\CMW\Data\Waveform\LTE_RMC_10MHz_QPSK_AllUp_FDD_v01.wv,2012-01-13;14:43:47
ARB MGB LTE UL          = D:\Rohde-Schwarz\CMW\Data\waveform\LTE_UL_Repeater.wv,2012-01-13;14:43:47
ARB MGB LTE DL BAND39   = D:\Rohde-Schwarz\CMW\Data\waveform\LTE_DL_Band39_Repeater.wv,2012-01-13;14:43:47
ARB MGB LTE DL BAND40   = D:\Rohde-Schwarz\CMW\Data\waveform\LTE_DL_Band40_Repeater.wv,2012-01-13;14:43:47
ARB MGB LTE DL BAND41   = D:\Rohde-Schwarz\CMW\Data\waveform\LTE_DL_Band41_Repeater.wv,2012-01-13;14:43:47
ARB MGB EDGE            = D:\Rohde-Schwarz\CMW\Data\waveform\GSM_EDGE.wv,2007-05-02;13:32:34
ARB MGB LTE NST 10M     = D:\Rohde-Schwarz\CMW\Data\waveform\LTE_10M_50RB.wv,2017-07-03;12:57:23
ARB MGB LTE NST 20M     = D:\Rohde-Schwarz\CMW\Data\waveform\LTE_20M_100RB.wv,2017-07-03;13:00:04

ARB NR NST TDD          = D:\Rohde-Schwarz\CMW\Data\waveform\Sprd_nr_273RB_11_6_halfframe.wv,2019-11-06;10:50:47
ARB NR NST FDD          = D:\Rohde-Schwarz\CMW\Data\waveform\Sprd_nr_273RB_11_6_halfframe.wv,2019-11-06;10:50:47

ARB WLAN 20M DSSS-1	= D:\Rohde-Schwarz\CMW\Data\waveform\WiFi_DSSS-1.wv,2015-09-15;15:53:00
ARB WLAN 20M DSSS-2	= D:\Rohde-Schwarz\CMW\Data\waveform\WiFi_DSSS-2S.wv,2015-09-15;16:14:37
ARB WLAN 20M CCK-55	= D:\Rohde-Schwarz\CMW\Data\waveform\WiFi_CCK-5_5S.wv,2015-09-15;16:21:16
ARB WLAN 20M CCK-11	= D:\Rohde-Schwarz\CMW\Data\waveform\WiFi_CCK-11S.wv,2014-06-18;09:17:57
ARB WLAN 20M OFDM-6	= D:\Rohde-Schwarz\CMW\Data\waveform\WiFi_OFDM-6.wv,2015-09-15;16:25:53
ARB WLAN 20M OFDM-9	= D:\Rohde-Schwarz\CMW\Data\waveform\WiFi_OFDM-9.wv,2015-09-15;16:29:03
ARB WLAN 20M OFDM-12	= D:\Rohde-Schwarz\CMW\Data\waveform\WiFi_OFDM-12.wv,2015-09-15;16:29:32
ARB WLAN 20M OFDM-18	= D:\Rohde-Schwarz\CMW\Data\waveform\WiFi_OFDM-18.wv,2015-09-15;16:30:18
ARB WLAN 20M OFDM-24	= D:\Rohde-Schwarz\CMW\Data\waveform\WiFi_OFDM-24.wv,2015-09-15;16:30:42
ARB WLAN 20M OFDM-36	= D:\Rohde-Schwarz\CMW\Data\waveform\WiFi_OFDM-36.wv,2015-09-15;16:31:06
ARB WLAN 20M OFDM-48	= D:\Rohde-Schwarz\CMW\Data\waveform\WiFi_OFDM-48.wv,2015-09-15;16:31:29
ARB WLAN 20M OFDM-54	= D:\Rohde-Schwarz\CMW\Data\waveform\WiFi_OFDM-54.wv,2014-06-18;09:15:38
ARB WLAN 20M MSC-0	= D:\Rohde-Schwarz\CMW\Data\waveform\WiFi_HT20_MCS0.wv,2015-09-15;16:37:57
ARB WLAN 20M MSC-1	= D:\Rohde-Schwarz\CMW\Data\waveform\WiFi_HT20_MCS1.wv,2015-09-15;16:39:57
ARB WLAN 20M MSC-2	= D:\Rohde-Schwarz\CMW\Data\waveform\WiFi_HT20_MCS2.wv,2015-09-15;16:40:23
ARB WLAN 20M MSC-3	= D:\Rohde-Schwarz\CMW\Data\waveform\WiFi_HT20_MCS3.wv,2015-09-15;16:40:45
ARB WLAN 20M MSC-4	= D:\Rohde-Schwarz\CMW\Data\waveform\WiFi_HT20_MCS4.wv,2015-09-15;16:41:03
ARB WLAN 20M MSC-5	= D:\Rohde-Schwarz\CMW\Data\waveform\WiFi_HT20_MCS5.wv,2015-09-15;16:41:43
ARB WLAN 20M MSC-6	= D:\Rohde-Schwarz\CMW\Data\waveform\WiFi_HT20_MCS6.wv,2015-09-15;16:42:02
ARB WLAN 20M MSC-7	= D:\Rohde-Schwarz\CMW\Data\waveform\WiFi_HT20_MCS7.wv,2014-07-01;17:30:12
ARB WLAN 20M MCS0_1SS	= D:\Rohde-Schwarz\CMW\Data\waveform\WiFi_VHT20_MCS0.wv,2013-07-24;17:16:03
ARB WLAN 20M MCS1_1SS	= D:\Rohde-Schwarz\CMW\Data\waveform\WiFi_VHT20_MCS1.wv,2013-07-24;17:16:13
ARB WLAN 20M MCS2_1SS	= D:\Rohde-Schwarz\CMW\Data\waveform\WiFi_VHT20_MCS2.wv,2013-07-24;17:16:23
ARB WLAN 20M MCS3_1SS	= D:\Rohde-Schwarz\CMW\Data\waveform\WiFi_VHT20_MCS3.wv,2013-07-24;17:16:34
ARB WLAN 20M MCS4_1SS	= D:\Rohde-Schwarz\CMW\Data\waveform\WiFi_VHT20_MCS4.wv,2013-07-24;17:16:44
ARB WLAN 20M MCS5_1SS	= D:\Rohde-Schwarz\CMW\Data\waveform\WiFi_VHT20_MCS5.wv,2013-07-24;17:16:55
ARB WLAN 20M MCS6_1SS	= D:\Rohde-Schwarz\CMW\Data\waveform\WiFi_VHT20_MCS6.wv,2013-07-24;17:17:05
ARB WLAN 20M MCS7_1SS	= D:\Rohde-Schwarz\CMW\Data\waveform\WiFi_VHT20_MCS7.wv,2013-07-24;17:17:15
ARB WLAN 20M MCS8_1SS	= D:\Rohde-Schwarz\CMW\Data\waveform\WiFi_VHT20_MCS8.wv,2013-07-24;17:17:26
ARB WLAN 40M MSC-0	= D:\Rohde-Schwarz\CMW\Data\waveform\WiFi_HT40_MCS0.wv,2013-07-24;17:38:03
ARB WLAN 40M MSC-1	= D:\Rohde-Schwarz\CMW\Data\waveform\WiFi_HT40_MCS1.wv,2013-07-24;17:38:20
ARB WLAN 40M MSC-2	= D:\Rohde-Schwarz\CMW\Data\waveform\WiFi_HT40_MCS2.wv,2013-07-24;17:38:36
ARB WLAN 40M MSC-3	= D:\Rohde-Schwarz\CMW\Data\waveform\WiFi_HT40_MCS3.wv,2013-07-24;17:38:50
ARB WLAN 40M MSC-4	= D:\Rohde-Schwarz\CMW\Data\waveform\WiFi_HT40_MCS4.wv,2013-07-24;17:39:04
ARB WLAN 40M MSC-5	= D:\Rohde-Schwarz\CMW\Data\waveform\WiFi_HT40_MCS5.wv,2013-07-24;17:39:17
ARB WLAN 40M MSC-6	= D:\Rohde-Schwarz\CMW\Data\waveform\WiFi_HT40_MCS6.wv,2013-07-24;17:39:30
ARB WLAN 40M MSC-7	= D:\Rohde-Schwarz\CMW\Data\waveform\WiFi_HT40_MCS7.wv,2013-07-24;17:39:43
ARB WLAN 40M MCS0_1SS	= D:\Rohde-Schwarz\CMW\Data\waveform\WiFi_VHT40_MCS0.wv,2013-07-24;17:17:50
ARB WLAN 40M MCS1_1SS	= D:\Rohde-Schwarz\CMW\Data\waveform\WiFi_VHT40_MCS1.wv,2013-07-24;17:18:08
ARB WLAN 40M MCS2_1SS	= D:\Rohde-Schwarz\CMW\Data\waveform\WiFi_VHT40_MCS2.wv,2013-07-24;17:18:25
ARB WLAN 40M MCS3_1SS	= D:\Rohde-Schwarz\CMW\Data\waveform\WiFi_VHT40_MCS3.wv,2013-07-24;17:18:41
ARB WLAN 40M MCS4_1SS	= D:\Rohde-Schwarz\CMW\Data\waveform\WiFi_VHT40_MCS4.wv,2013-07-24;17:18:55
ARB WLAN 40M MCS5_1SS	= D:\Rohde-Schwarz\CMW\Data\waveform\WiFi_VHT40_MCS5.wv,2013-07-24;17:19:10
ARB WLAN 40M MCS6_1SS	= D:\Rohde-Schwarz\CMW\Data\waveform\WiFi_VHT40_MCS6.wv,2013-07-24;17:19:24
ARB WLAN 40M MCS7_1SS	= D:\Rohde-Schwarz\CMW\Data\waveform\WiFi_VHT40_MCS7.wv,2013-07-24;17:19:38
ARB WLAN 40M MCS8_1SS	= D:\Rohde-Schwarz\CMW\Data\waveform\WiFi_VHT40_MCS8.wv,2013-07-24;17:19:52
ARB WLAN 40M MCS9_1SS	= D:\Rohde-Schwarz\CMW\Data\waveform\WiFi_VHT40_MCS9.wv,2013-07-24;17:20:06
ARB WLAN 80M MCS0_1SS	= D:\Rohde-Schwarz\CMW\Data\waveform\WiFi_VHT80_MCS0.wv,2013-07-24;17:20:25
ARB WLAN 80M MCS1_1SS	= D:\Rohde-Schwarz\CMW\Data\waveform\WiFi_VHT80_MCS1.wv,2013-07-24;17:20:40
ARB WLAN 80M MCS2_1SS	= D:\Rohde-Schwarz\CMW\Data\waveform\WiFi_VHT80_MCS2.wv,2013-07-24;17:20:55
ARB WLAN 80M MCS3_1SS	= D:\Rohde-Schwarz\CMW\Data\waveform\WiFi_VHT80_MCS3.wv,2013-07-24;17:21:10
ARB WLAN 80M MCS4_1SS	= D:\Rohde-Schwarz\CMW\Data\waveform\WiFi_VHT80_MCS4.wv,2013-07-24;17:21:25
ARB WLAN 80M MCS5_1SS	= D:\Rohde-Schwarz\CMW\Data\waveform\WiFi_VHT80_MCS5.wv,2013-07-24;17:21:39
ARB WLAN 80M MCS6_1SS	= D:\Rohde-Schwarz\CMW\Data\waveform\WiFi_VHT80_MCS6.wv,2013-07-24;17:21:53
ARB WLAN 80M MCS7_1SS	= D:\Rohde-Schwarz\CMW\Data\waveform\WiFi_VHT80_MCS7.wv,2013-07-24;17:22:07
ARB WLAN 80M MCS8_1SS	= D:\Rohde-Schwarz\CMW\Data\waveform\WiFi_VHT80_MCS8.wv,2013-07-24;17:22:21
ARB WLAN 80M MCS9_1SS	= D:\Rohde-Schwarz\CMW\Data\waveform\WiFi_VHT80_MCS9.wv,2013-07-24;17:22:35

ARB BT BDR DH1		= D:\Rohde-Schwarz\CMW\Data\waveform\1DH1_000088C0FFEE.wv,2015-04-20;17:03:05
ARB BT BDR DH3		= D:\Rohde-Schwarz\CMW\Data\waveform\1DH3_000088C0FFEE.wv,2015-04-28;16:34:02
ARB BT BDR DH5		= D:\Rohde-Schwarz\CMW\Data\waveform\1DH5_000088C0FFEE.wv,2015-04-28;16:34:37
ARB BT EDR 2DH1		= D:\Rohde-Schwarz\CMW\Data\waveform\2DH1_000088C0FFEE.wv,2015-04-20;17:04:29
ARB BT EDR 2DH3		= D:\Rohde-Schwarz\CMW\Data\waveform\2DH3_000088C0FFEE.wv,2015-04-28;16:34:49
ARB BT EDR 2DH5		= D:\Rohde-Schwarz\CMW\Data\waveform\2DH5_000088C0FFEE.wv,2015-04-28;16:35:07
ARB BT EDR 3DH1		= D:\Rohde-Schwarz\CMW\Data\waveform\3DH1_000088C0FFEE.wv,2015-04-28;16:35:25
ARB BT EDR 3DH3		= D:\Rohde-Schwarz\CMW\Data\waveform\3DH3_000088C0FFEE.wv,2015-04-28;16:35:55
ARB BT EDR 3DH5		= D:\Rohde-Schwarz\CMW\Data\waveform\3DH5_000088C0FFEE.wv,2015-04-28;16:36:05

# UIS891X
ARB BT BDR DH1 UIS891X	= D:\Rohde-Schwarz\CMW\Data\waveform\1DH1_000088C0FFEE_UIS891X.wv,2018-12-17;19:21:03
ARB BT BDR DH3 UIS891X	= D:\Rohde-Schwarz\CMW\Data\waveform\1DH3_000088C0FFEE_UIS891X.wv,2018-12-17;19:20:23
ARB BT BDR DH5 UIS891X	= D:\Rohde-Schwarz\CMW\Data\waveform\1DH5_000088C0FFEE_UIS891X.wv,2018-12-17;19:16:07
ARB BT EDR 2DH1 UIS891X	= D:\Rohde-Schwarz\CMW\Data\waveform\2DH1_000088C0FFEE_UIS891X.wv,2018-12-17;16:38:18
ARB BT EDR 2DH3 UIS891X	= D:\Rohde-Schwarz\CMW\Data\waveform\2DH3_000088C0FFEE_UIS891X.wv,2018-12-17;16:37:26
ARB BT EDR 2DH5 UIS891X	= D:\Rohde-Schwarz\CMW\Data\waveform\2DH5_000088C0FFEE_UIS891X.wv,2018-12-17;16:36:42
ARB BT EDR 3DH1 UIS891X	= D:\Rohde-Schwarz\CMW\Data\waveform\3DH1_000088C0FFEE_UIS891X.wv,2018-12-17;16:35:30
ARB BT EDR 3DH3 UIS891X	= D:\Rohde-Schwarz\CMW\Data\waveform\3DH3_000088C0FFEE_UIS891X.wv,2018-12-17;16:33:43
ARB BT EDR 3DH5 UIS891X	= D:\Rohde-Schwarz\CMW\Data\waveform\3DH5_000088C0FFEE_UIS891X.wv,2018-12-17;15:34:16

ARB BT BLE PHY 1M	= D:\Rohde-Schwarz\CMW\Data\waveform\1LE.wv,2013-04-11;10:19:20
ARB BT BLE PHY 2M	= D:\Rohde-Schwarz\CMW\Data\waveform\BTLE_2M.wv,2016-11-17;13:49:47
ARB BT BLE PHY S8	= D:\Rohde-Schwarz\CMW\Data\waveform\BTLELR_S8.wv,2016-11-17;14:13:28
ARB BT BLE PHY S2	= D:\Rohde-Schwarz\CMW\Data\waveform\BTLELR_S2.wv,2016-11-17;14:13:27

ARB GPS                 = D:\Rohde-Schwarz\CMW\Data\waveform\GPS_default.wv,03-Jun-2014 17:19:23
ARB GPS Single         = D:\Rohde-Schwarz\CMW\Data\waveform\GPS_single.wv,2019-02-25;14:28:44

//CDMA
ARB CDMA NST RC3	= D:\Rohde-Schwarz\CMW\Data\waveform\C2K_UNISOC_RC3_PCUP_L15p6.wv,2011-10-20;15:25:18 
ARB CDMA NST RC1	= D:\Rohde-Schwarz\CMW\Data\waveform\C2K_UNISOC_RC1_PCUP_L15p6.wv,2011-10-27;8:15:20
ARB CDMA CAL FDT	= D:\Rohde-Schwarz\CMW\Data\waveform\C2K_UNISOC_FDT_DL.wv,2009-05-15;10:49:20	

[6290]
ARB GMSK COMMON         = D:\Welzek\T6290\Data\Waveform\GSM_GMSK_8slots.wv,2011-07-05;10:42:25
ARB GMSK FDT            = D:\Welzek\T6290\Data\Waveform\SPRD_GSM_RXFDT.wv,2012-04-18;16:17:44
ARB GMSK NST LOOPBACK   = D:\Welzek\T6290\Data\Waveform\LoopC_1326.wv,2011-06-29;12:10:07
ARB GMSK NST SE-BER     = D:\Welzek\T6290\Data\Waveform\GSM_SEBER_BURST.wv,2010-03-31;14:03:53 
ARB TD FDT              = D:\Welzek\T6290\Data\Waveform\TDforsaframe.wv,2013-06-14;17:02:17
ARB TD NST              = D:\Welzek\T6290\Data\Waveform\TDwave.wv,2013-03-22;14:17:45
ARB WCDMA FDT           = D:\Welzek\T6290\Data\Waveform\WCDMA_DL.wv,2008-10-16;13:24:14
ARB WCDMA NST LOOPBACK  = D:\Welzek\T6290\Data\Waveform\Wcdma_sprd.wv,2013-01-30;12:20:48
ARB WCDMA NST SE-BER    = D:\Welzek\T6290\Data\Waveform\Wcdma_sprd_includeSER.wv,2013-09-16;22:57:30
ARB WCDMA LMT           = D:\Welzek\T6290\Data\Waveform\Wcdma_sprd_fastnst.wv,2013-07-20;10:19:46
ARB LTE TDD LMT 10M     = D:\Welzek\T6290\Data\Waveform\LTE_TDD_RMCA322_10MHz.wv,2012-07-25;12:40:15
ARB LTE FDD LMT 10M     = D:\Welzek\T6290\Data\Waveform\LTE_RMC_10MHz_QPSK_AllUp_FDD_v01.wv,2012-01-13;14:43:47

ARB WLAN 20M DSSS-1	= D:\Welzek\T6290\Data\Waveform\WiFi_DSSS-1.wv,2015-09-15;15:53:00
ARB WLAN 20M DSSS-2	= D:\Welzek\T6290\Data\Waveform\WiFi_DSSS-2S.wv,2015-09-15;16:14:37
ARB WLAN 20M CCK-55	= D:\Welzek\T6290\Data\Waveform\WiFi_CCK-5_5S.wv,2015-09-15;16:21:16
ARB WLAN 20M CCK-11	= D:\Welzek\T6290\Data\Waveform\WiFi_CCK-11S.wv,2014-06-18;09:17:57
ARB WLAN 20M OFDM-6	= D:\Welzek\T6290\Data\Waveform\WiFi_OFDM-6.wv,2015-09-15;16:25:53
ARB WLAN 20M OFDM-9	= D:\Welzek\T6290\Data\Waveform\WiFi_OFDM-9.wv,2015-09-15;16:29:03
ARB WLAN 20M OFDM-12	= D:\Welzek\T6290\Data\Waveform\WiFi_OFDM-12.wv,2015-09-15;16:29:32
ARB WLAN 20M OFDM-18	= D:\Welzek\T6290\Data\Waveform\WiFi_OFDM-18.wv,2015-09-15;16:30:18
ARB WLAN 20M OFDM-24	= D:\Welzek\T6290\Data\Waveform\WiFi_OFDM-24.wv,2015-09-15;16:30:42
ARB WLAN 20M OFDM-36	= D:\Welzek\T6290\Data\Waveform\WiFi_OFDM-36.wv,2015-09-15;16:31:06
ARB WLAN 20M OFDM-48	= D:\Welzek\T6290\Data\Waveform\WiFi_OFDM-48.wv,2015-09-15;16:31:29
ARB WLAN 20M OFDM-54	= D:\Welzek\T6290\Data\Waveform\WiFi_OFDM-54.wv,2017-06-14;13:02:24
ARB WLAN 20M MSC-0	= D:\Welzek\T6290\Data\Waveform\WiFi_HT20_MCS0.wv,2015-09-15;16:37:57
ARB WLAN 20M MSC-1	= D:\Welzek\T6290\Data\Waveform\WiFi_HT20_MCS1.wv,2015-09-15;16:39:57
ARB WLAN 20M MSC-2	= D:\Welzek\T6290\Data\Waveform\WiFi_HT20_MCS2.wv,2015-09-15;16:40:23
ARB WLAN 20M MSC-3	= D:\Welzek\T6290\Data\Waveform\WiFi_HT20_MCS3.wv,2015-09-15;16:40:45
ARB WLAN 20M MSC-4	= D:\Welzek\T6290\Data\Waveform\WiFi_HT20_MCS4.wv,2015-09-15;16:41:03
ARB WLAN 20M MSC-5	= D:\Welzek\T6290\Data\Waveform\WiFi_HT20_MCS5.wv,2015-09-15;16:41:43
ARB WLAN 20M MSC-6	= D:\Welzek\T6290\Data\Waveform\WiFi_HT20_MCS6.wv,2015-09-15;16:42:02
ARB WLAN 20M MSC-7	= D:\Welzek\T6290\Data\Waveform\WiFi_HT20_MCS7.wv,2017-06-14;12:19:29

ARB WLAN 20M MCS0_1SS	= D:\Welzek\T6290\Data\Waveform\WiFi_VHT20_MCS0.wv,2013-07-24;17:16:03
ARB WLAN 20M MCS1_1SS	= D:\Welzek\T6290\Data\Waveform\WiFi_VHT20_MCS1.wv,2013-07-24;17:16:13
ARB WLAN 20M MCS2_1SS	= D:\Welzek\T6290\Data\Waveform\WiFi_VHT20_MCS2.wv,2013-07-24;17:16:23
ARB WLAN 20M MCS3_1SS	= D:\Welzek\T6290\Data\Waveform\WiFi_VHT20_MCS3.wv,2013-07-24;17:16:34
ARB WLAN 20M MCS4_1SS	= D:\Welzek\T6290\Data\Waveform\WiFi_VHT20_MCS4.wv,2013-07-24;17:16:44
ARB WLAN 20M MCS5_1SS	= D:\Welzek\T6290\Data\Waveform\WiFi_VHT20_MCS5.wv,2013-07-24;17:16:55
ARB WLAN 20M MCS6_1SS	= D:\Welzek\T6290\Data\Waveform\WiFi_VHT20_MCS6.wv,2013-07-24;17:17:05
ARB WLAN 20M MCS7_1SS	= D:\Welzek\T6290\Data\Waveform\WiFi_VHT20_MCS7.wv,2013-07-24;17:17:15
ARB WLAN 20M MCS8_1SS	= D:\Welzek\T6290\Data\Waveform\WiFi_VHT20_MCS8.wv,2013-07-24;17:17:26
ARB WLAN 40M MSC-0	= D:\Welzek\T6290\Data\Waveform\WiFi_HT40_MCS0.wv,2013-07-24;17:38:03
ARB WLAN 40M MSC-1	= D:\Welzek\T6290\Data\Waveform\WiFi_HT40_MCS1.wv,2013-07-24;17:38:20
ARB WLAN 40M MSC-2	= D:\Welzek\T6290\Data\Waveform\WiFi_HT40_MCS2.wv,2013-07-24;17:38:36
ARB WLAN 40M MSC-3	= D:\Welzek\T6290\Data\Waveform\WiFi_HT40_MCS3.wv,2013-07-24;17:38:50
ARB WLAN 40M MSC-4	= D:\Welzek\T6290\Data\Waveform\WiFi_HT40_MCS4.wv,2013-07-24;17:39:04
ARB WLAN 40M MSC-5	= D:\Welzek\T6290\Data\Waveform\WiFi_HT40_MCS5.wv,2013-07-24;17:39:17
ARB WLAN 40M MSC-6	= D:\Welzek\T6290\Data\Waveform\WiFi_HT40_MCS6.wv,2013-07-24;17:39:30
ARB WLAN 40M MSC-7	= D:\Welzek\T6290\Data\Waveform\WiFi_HT40_MCS7.wv,2013-07-24;17:39:43
ARB WLAN 40M MCS0_1SS	= D:\Welzek\T6290\Data\Waveform\WiFi_VHT40_MCS0.wv,2013-07-24;17:17:50
ARB WLAN 40M MCS1_1SS	= D:\Welzek\T6290\Data\Waveform\WiFi_VHT40_MCS1.wv,2013-07-24;17:18:08
ARB WLAN 40M MCS2_1SS	= D:\Welzek\T6290\Data\Waveform\WiFi_VHT40_MCS2.wv,2013-07-24;17:18:25
ARB WLAN 40M MCS3_1SS	= D:\Welzek\T6290\Data\Waveform\WiFi_VHT40_MCS3.wv,2013-07-24;17:18:41
ARB WLAN 40M MCS4_1SS	= D:\Welzek\T6290\Data\Waveform\WiFi_VHT40_MCS4.wv,2013-07-24;17:18:55
ARB WLAN 40M MCS5_1SS	= D:\Welzek\T6290\Data\Waveform\WiFi_VHT40_MCS5.wv,2013-07-24;17:19:10
ARB WLAN 40M MCS6_1SS	= D:\Welzek\T6290\Data\Waveform\WiFi_VHT40_MCS6.wv,2013-07-24;17:19:24
ARB WLAN 40M MCS7_1SS	= D:\Welzek\T6290\Data\Waveform\WiFi_VHT40_MCS7.wv,2013-07-24;17:19:38
ARB WLAN 40M MCS8_1SS	= D:\Welzek\T6290\Data\Waveform\WiFi_VHT40_MCS8.wv,2013-07-24;17:19:52
ARB WLAN 40M MCS9_1SS	= D:\Welzek\T6290\Data\Waveform\WiFi_VHT40_MCS9.wv,2013-07-24;17:20:06
ARB WLAN 80M MCS0_1SS	= D:\Welzek\T6290\Data\Waveform\WiFi_VHT80_MCS0.wv,2013-07-24;17:20:25
ARB WLAN 80M MCS1_1SS	= D:\Welzek\T6290\Data\Waveform\WiFi_VHT80_MCS1.wv,2013-07-24;17:20:40
ARB WLAN 80M MCS2_1SS	= D:\Welzek\T6290\Data\Waveform\WiFi_VHT80_MCS2.wv,2013-07-24;17:20:55
ARB WLAN 80M MCS3_1SS	= D:\Welzek\T6290\Data\Waveform\WiFi_VHT80_MCS3.wv,2013-07-24;17:21:10
ARB WLAN 80M MCS4_1SS	= D:\Welzek\T6290\Data\Waveform\WiFi_VHT80_MCS4.wv,2013-07-24;17:21:25
ARB WLAN 80M MCS5_1SS	= D:\Welzek\T6290\Data\Waveform\WiFi_VHT80_MCS5.wv,2013-07-24;17:21:39
ARB WLAN 80M MCS6_1SS	= D:\Welzek\T6290\Data\Waveform\WiFi_VHT80_MCS6.wv,2013-07-24;17:21:53
ARB WLAN 80M MCS7_1SS	= D:\Welzek\T6290\Data\Waveform\WiFi_VHT80_MCS7.wv,2013-07-24;17:22:07
ARB WLAN 80M MCS8_1SS	= D:\Welzek\T6290\Data\Waveform\WiFi_VHT80_MCS8.wv,2013-07-24;17:22:21
ARB WLAN 80M MCS9_1SS	= D:\Welzek\T6290\Data\Waveform\WiFi_VHT80_MCS9.wv,2013-07-24;17:22:35

ARB BT BDR DH1		= D:\Welzek\T6290\Data\Waveform\1DH1_000088C0FFEE.wv,2015-04-20;17:03:05
ARB BT BDR DH3		= D:\Welzek\T6290\Data\Waveform\1DH3_000088C0FFEE.wv,2015-04-28;16:34:02
ARB BT BDR DH5		= D:\Welzek\T6290\Data\Waveform\1DH5_000088C0FFEE.wv,2015-04-28;16:34:37
ARB BT EDR 2DH1		= D:\Welzek\T6290\Data\Waveform\2DH1_000088C0FFEE.wv,2015-04-20;17:04:29
ARB BT EDR 2DH3		= D:\Welzek\T6290\Data\Waveform\2DH3_000088C0FFEE.wv,2015-04-28;16:34:49
ARB BT EDR 2DH5		= D:\Welzek\T6290\Data\Waveform\2DH5_000088C0FFEE.wv,2015-04-28;16:35:07
ARB BT EDR 3DH1		= D:\Welzek\T6290\Data\Waveform\3DH1_000088C0FFEE.wv,2015-04-28;16:35:25
ARB BT EDR 3DH3		= D:\Welzek\T6290\Data\Waveform\3DH3_000088C0FFEE.wv,2015-04-28;16:35:55
ARB BT EDR 3DH5		= D:\Welzek\T6290\Data\Waveform\3DH5_000088C0FFEE.wv,2015-04-28;16:36:05
ARB BT BLE PHY 1M	= D:\Welzek\T6290\Data\Waveform\1LE.wv,2013-04-11;10:19:20
ARB BT BLE PHY 2M	= D:\Welzek\T6290\Data\Waveform\BTLE_2M.wv,2016-11-17;13:49:47
ARB BT BLE PHY S8	= D:\Welzek\T6290\Data\Waveform\BTLELR_S8.wv,2016-11-17;14:13:28
ARB BT BLE PHY S2	= D:\Welzek\T6290\Data\Waveform\BTLELR_S2.wv,2016-11-17;14:13:27

ARB GPS                 = D:\Welzek\T6290\Data\Waveform\GPS_default.wv,03-Jun-2014 17:19:23
ARB GPS Single         = D:\Welzek\T6290\Data\Waveform\GPS_single.wv,2019-02-25;14:28:44

//CDMA
ARB CDMA NST RC3	= D:\Welzek\T6290\Data\Waveform\C2K_UNISOC_RC3_PCUP_L15p6.wv,2011-10-20;15:25:18 
ARB CDMA NST RC1	= D:\Welzek\T6290\Data\Waveform\C2K_UNISOC_RC1_PCUP_L15p6.wv,2011-10-27;8:15:20
ARB CDMA CAL FDT	= D:\Welzek\T6290\Data\Waveform\C2K_UNISOC_FDT_DL.wv,2009-05-15;10:49:20	


[MT8870]
Wlan Auto Ref Level = 1
BT Auto Ref Level = 1


ARB GMSK COMMON         = MV887012A_GSM_0002,01.00.04
ARB GMSK FDT            = MV887012A_GSM_0003,01.00.03
ARB GMSK NST LOOPBACK   = MV887012A_GSM_0007,01.00.06
ARB GMSK NST SE-BER     = MV887012A_GSM_0017,01.00.02 
ARB TD FDT              = MV887017A_TDSCDMA_0004,01.00.13
ARB TD NST              = MV887017A_TDSCDMA_0007,01.00.02
ARB TD NST SEBER        = MV887017A_TDSCDMA_0011,01.00.02
ARB WCDMA FDT           = MV887011A_WCDMA_0008,01.00.03
ARB WCDMA NST LOOPBACK  = MV887011A_WCDMA_0008,01.00.03
ARB WCDMA NST SE-BER    = MV887011A_WCDMA_0009,01.00.01
ARB WCDMA LMT           = MV887011A_WCDMA_0009,01.00.01
ARB C2K NST RC1         = MV887015A_C2K_0002,01.00.03
ARB C2K NST RC3         = MV887015A_C2K_0002,01.00.03
ARB LTE TDD LMT 10M     = MV887014A_LTETDD_0005,01.00.00
ARB LTE FDD LMT 10M     = MV887013A_LTEFDD_0005,01.00.00
ARB WLAN 20M DSSS-1	= MV887030A_b_1_1024L,01.00.00
ARB WLAN 20M DSSS-2	= MV887030A_b_2_1024L,01.00.00
ARB WLAN 20M CCK-55	= MV887030A_b_5p5_1024L,01.00.00
ARB WLAN 20M CCK-11	= MV887030A_b_11_1024L,01.00.00
ARB WLAN 20M OFDM-6	= MV887030A_ag_6_1000,01.00.00
ARB WLAN 20M OFDM-9	= MV887030A_ag_9_1000,01.00.00
ARB WLAN 20M OFDM-12	= MV887030A_ag_12_1000,01.00.00
ARB WLAN 20M OFDM-18	= MV887030A_ag_18_1000,01.00.00
ARB WLAN 20M OFDM-24	= MV887030A_ag_24_1000,01.00.00
ARB WLAN 20M OFDM-36	= MV887030A_ag_36_1000,01.00.00
ARB WLAN 20M OFDM-48	= MV887030A_ag_48_1000,01.00.00
ARB WLAN 20M OFDM-54	= MV887030A_ag_54_1000,01.00.00
ARB WLAN 20M MSC-0	= MV887030A_n_MCS0_20_1024LSmC_Gap400,01.00.00
ARB WLAN 20M MSC-1	= MV887030A_n_MCS1_20_1024LSmC_Gap400,01.00.00
ARB WLAN 20M MSC-2	= MV887030A_n_MCS2_20_1024LSmC_Gap400,01.00.00
ARB WLAN 20M MSC-3	= MV887030A_n_MCS3_20_1024LSmC_Gap400,01.00.00
ARB WLAN 20M MSC-4	= MV887030A_n_MCS4_20_1024LSmC_Gap400,01.00.00
ARB WLAN 20M MSC-5	= MV887030A_n_MCS5_20_1024LSmC_Gap400,01.00.00
ARB WLAN 20M MSC-6	= MV887030A_n_MCS6_20_1024LSmC_Gap400,01.00.00
ARB WLAN 20M MSC-7	= MV887030A_n_MCS7_20_1024LSmC_Gap400,01.00.00
ARB WLAN 40M MSC-0	= MV887030A_n_MCS0_40_1024LSmC_Gap400,01.00.00
ARB WLAN 40M MSC-1	= MV887030A_n_MCS1_40_1024LSmC_Gap400,01.00.00
ARB WLAN 40M MSC-2	= MV887030A_n_MCS2_40_1024LSmC_Gap400,01.00.00
ARB WLAN 40M MSC-3	= MV887030A_n_MCS3_40_1024LSmC_Gap400,01.00.00
ARB WLAN 40M MSC-4	= MV887030A_n_MCS4_40_1024LSmC_Gap400,01.00.00
ARB WLAN 40M MSC-5	= MV887030A_n_MCS5_40_1024LSmC_Gap400,01.00.00
ARB WLAN 40M MSC-6	= MV887030A_n_MCS6_40_1024LSmC_Gap400,01.00.00
ARB WLAN 40M MSC-7	= MV887030A_n_MCS7_40_1024LSmC_Gap400,01.00.00
ARB WLAN 20M MCS0_1SS = MV887031A_ac_MCS0_20_4096L,01.00.00
ARB WLAN 20M MCS1_1SS = MV887031A_ac_MCS1_20_4096L,01.00.00
ARB WLAN 20M MCS2_1SS = MV887031A_ac_MCS2_20_4096L,01.00.00
ARB WLAN 20M MCS3_1SS = MV887031A_ac_MCS3_20_4096L,01.00.00
ARB WLAN 20M MCS4_1SS = MV887031A_ac_MCS4_20_4096L,01.00.00
ARB WLAN 20M MCS5_1SS = MV887031A_ac_MCS5_20_4096L,01.00.00
ARB WLAN 20M MCS6_1SS = MV887031A_ac_MCS6_20_4096L,01.00.00
ARB WLAN 20M MCS7_1SS = MV887031A_ac_MCS7_20_4096L,01.00.00
ARB WLAN 20M MCS8_1SS = MV887031A_ac_MCS8_20_4096L,01.00.00
ARB WLAN 40M MCS0_1SS = MV887031A_ac_MCS0_40_4096L,01.00.00
ARB WLAN 40M MCS1_1SS = MV887031A_ac_MCS1_40_4096L,01.00.00
ARB WLAN 40M MCS2_1SS = MV887031A_ac_MCS2_40_4096L,01.00.00
ARB WLAN 40M MCS3_1SS = MV887031A_ac_MCS3_40_4096L,01.00.00
ARB WLAN 40M MCS4_1SS = MV887031A_ac_MCS4_40_4096L,01.00.00
ARB WLAN 40M MCS5_1SS = MV887031A_ac_MCS5_40_4096L,01.00.00
ARB WLAN 40M MCS6_1SS = MV887031A_ac_MCS6_40_4096L,01.00.00
ARB WLAN 40M MCS7_1SS = MV887031A_ac_MCS7_40_4096L,01.00.00
ARB WLAN 40M MCS8_1SS = MV887031A_ac_MCS8_40_4096L,01.00.00
ARB WLAN 40M MCS9_1SS = MV887031A_ac_MCS9_40_4096L,01.00.00
ARB WLAN 80M MCS0_1SS = MV887031A_ac_MCS0_80_4096L,01.00.00
ARB WLAN 80M MCS1_1SS = MV887031A_ac_MCS1_80_4096L,01.00.00
ARB WLAN 80M MCS2_1SS = MV887031A_ac_MCS2_80_4096L,01.00.00
ARB WLAN 80M MCS3_1SS = MV887031A_ac_MCS3_80_4096L,01.00.00
ARB WLAN 80M MCS4_1SS = MV887031A_ac_MCS4_80_4096L,01.00.00
ARB WLAN 80M MCS5_1SS = MV887031A_ac_MCS5_80_4096L,01.00.00
ARB WLAN 80M MCS6_1SS = MV887031A_ac_MCS6_80_4096L,01.00.00
ARB WLAN 80M MCS7_1SS = MV887031A_ac_MCS7_80_4096L,01.00.00
ARB WLAN 80M MCS8_1SS = MV887031A_ac_MCS8_80_4096L,01.00.00
ARB WLAN 80M MCS9_1SS = MV887031A_ac_MCS9_80_4096L,01.00.00

;marlin2 and 7731e projects please use MV887030A_n_MCSx_20_1024L waveform file. isharkl2 and sharkl2 projects please use MV887030A_n_MCSx_20_4096L waveform flie.
[DTLink]
ARB LTE TDD LMT 20M	= D:\WaveForm\WaveForm_SPRD\TDD20M_SPRD_14Frame.hex
ARB LTE TDD LMT 10M     = D:\WaveForm\WaveForm_SPRD\LTE_TDD_RMCA322_10MHz.hex
ARB LTE FDD LMT 10M	= D:\WaveForm\WaveForm_SPRD\LTE_RMC_10MHz_QPSK_ALLUP_FDD_V01.hex
ARB LTE FDD LMT 20M	= D:\WaveForm\WaveForm_SPRD\LTE_RMC_20MHz_QPSK_AllUP_FDD_v01.hex
//CDMA
ARB CDMA NST RC3		= D:\WaveForm\WaveForm_SPRD\C2K_UNISOC_RC3_PCUP_L15p6.hex
ARB CDMA NST RC1		= D:\WaveForm\WaveForm_SPRD\C2K_UNISOC_RC1_PCUP_L15p6.hex
ARB CDMA CAL FDT		= D:\WaveForm\WaveForm_SPRD\C2K_UNISOC_FDT_DL.hex
[SP9010]
ARB GMSK COMMON         = Unisoc_GSM_GMSK.wv,2016-11-14;10:53:51         
ARB GMSK FDT            = Unisoc_GSM_FDT.wv,2016-12-29;13:38:40         
ARB GMSK NST LOOPBACK   = Unisoc_GSM_LoopC.wv,2016-11-23;11:11:27                
ARB GMSK NST SE-BER     = Unisoc_GSM_SEBER_BURST_20032.wv,2017-12-19;18:34:30
ARB TD FDT              = tdscdma5ms_marker.wv,2016-7-29;10:4:59             
ARB TD NST              = Unisoc_TDSCDMA_MultiSegment_0_3_Marker.wv,2017-4-6;10:12:37                   
ARB WCDMA FDT           = WCDMA_R99_CPICH.wv,2016-3-23;10:45:48                 
ARB WCDMA NST LOOPBACK  = Unisoc_WCDMA_LoopBackBER_MultiSegment_0_2.wv,2017-11-7;16:17:59
ARB WCDMA NST SE-BER    = Unisoc_WCDMA_SEBER_MultiSegment_0_3.wv,2017-3-9;15:33:7
ARB WCDMA LMT           = Unisoc_WCDMA_FastNst_40Frames.wv,2017-11-17;17:59:0
ARB LTE TDD LMT 10M     = Unisoc_LTE_TDD_10M.wv,2016-1-22;9:35:14               
ARB LTE FDD LMT 10M     = Unisoc_LTE_FDD_10M.wv,2017-11-16;10:28:51
ARB CDMA NST RC3	= Unisoc_CDMA2k_RC3_MultiSegment_0_3_Marker.wv,2016-7-29;10:25:16 
ARB CDMA NST RC1	= Unisoc_CDMA2k_RC1_MultiSegment_0_3_Marker.wv,2016-7-29;10:24:28
//ARB CDMA NST RC3	= CDMA2k_RC3_PowerUP_L15p6.wv,2016-7-29;10:23:10 
//ARB CDMA NST RC1	= CDMA2k_RC1_PowerUP_L15p6.wv,2016-7-29;10:22:36
ARB CDMA CAL FDT	= CDMA2000.wv,2016-3-22;16:12:46

ARB WLAN 20M DSSS-1	= Unisoc_WLAN_11B_DSSS-1.wv,2019-4-15;16:39:16
ARB WLAN 20M DSSS-2	= Unisoc_WLAN_11B_DSSS-2.wv,2019-4-15;16:39:37
ARB WLAN 20M CCK-55	= Unisoc_WLAN_11B_CCK-5_5S.wv,2019-4-15;16:39:37
ARB WLAN 20M CCK-11	= Unisoc_WLAN_11B_CCK-11S.wv,2019-4-15;15:15:29
ARB WLAN 20M OFDM-6	= Unisoc_WLAN_11G_OFDM-6.wv,2019-4-8;14:23:44
ARB WLAN 20M OFDM-9	= Unisoc_WLAN_11G_OFDM-9.wv,2019-4-8;14:24:28
ARB WLAN 20M OFDM-12	= Unisoc_WLAN_11G_OFDM-12.wv,2019-4-8;14:24:44
ARB WLAN 20M OFDM-18	= Unisoc_WLAN_11G_OFDM-18.wv,2019-4-8;14:25:0
ARB WLAN 20M OFDM-24	= Unisoc_WLAN_11G_OFDM-24.wv,2019-4-8;14:25:17
ARB WLAN 20M OFDM-36	= Unisoc_WLAN_11G_OFDM-36.wv,2019-4-8;14:25:35
ARB WLAN 20M OFDM-48	= Unisoc_WLAN_11G_OFDM-48.wv,2019-4-8;14:25:49
ARB WLAN 20M OFDM-54	= Unisoc_WLAN_11G_OFDM-54.wv,2019-4-8;14:26:6
ARB WLAN 20M MSC-0	= Unisoc_WLAN_11N_HT20_MCS0.wv,2019-4-10;15:32:49
ARB WLAN 20M MSC-1	= Unisoc_WLAN_11N_HT20_MCS1.wv,2019-4-10;15:33:19
ARB WLAN 20M MSC-2	= Unisoc_WLAN_11N_HT20_MCS2.wv,2019-4-10;15:33:32
ARB WLAN 20M MSC-3	= Unisoc_WLAN_11N_HT20_MCS3.wv,2019-4-10;15:33:46
ARB WLAN 20M MSC-4	= Unisoc_WLAN_11N_HT20_MCS4.wv,2019-4-10;15:34:2
ARB WLAN 20M MSC-5	= Unisoc_WLAN_11N_HT20_MCS5.wv,2019-4-10;15:34:14
ARB WLAN 20M MSC-6	= Unisoc_WLAN_11N_HT20_MCS6.wv,2019-4-10;15:34:28
ARB WLAN 20M MSC-7	= Unisoc_WLAN_11N_HT20_MCS7.wv,2019-4-10;15:34:41

ARB WLAN 20M MCS0_1SS	= Unisoc_WiFi_VHT20_MCS0.wv,2019-4-8;14:26:37
ARB WLAN 20M MCS1_1SS	= Unisoc_WiFi_VHT20_MCS1.wv,2019-4-10;18:25:33
ARB WLAN 20M MCS2_1SS	= Unisoc_WiFi_VHT20_MCS2.wv,2019-4-8;14:27:20
ARB WLAN 20M MCS3_1SS	= Unisoc_WiFi_VHT20_MCS3.wv,2019-4-8;14:27:38
ARB WLAN 20M MCS4_1SS	= Unisoc_WiFi_VHT20_MCS4.wv,2019-4-8;14:27:51
ARB WLAN 20M MCS5_1SS	= Unisoc_WiFi_VHT20_MCS5.wv,2019-4-10;16:30:15
ARB WLAN 20M MCS6_1SS	= Unisoc_WiFi_VHT20_MCS6.wv,2019-4-8;14:28:20
ARB WLAN 20M MCS7_1SS	= Unisoc_WiFi_VHT20_MCS7.wv,2019-4-8;14:28:35
ARB WLAN 20M MCS8_1SS	= Unisoc_WiFi_VHT20_MCS8.wv,2019-4-8;14:28:51

ARB WLAN 40M MSC-0	= Unisoc_WiFi_HT40_MCS0.wv,2019-4-10;15:51:9
ARB WLAN 40M MSC-1	= Unisoc_WiFi_HT40_MCS1.wv,2019-4-10;15:51:27
ARB WLAN 40M MSC-2	= Unisoc_WiFi_HT40_MCS2.wv,2019-4-10;15:51:40
ARB WLAN 40M MSC-3	= Unisoc_WiFi_HT40_MCS3.wv,2019-4-10;15:51:56
ARB WLAN 40M MSC-4	= Unisoc_WiFi_HT40_MCS4.wv,2019-4-10;15:52:16
ARB WLAN 40M MSC-5	= Unisoc_WiFi_HT40_MCS5.wv,2019-4-10;15:52:36
ARB WLAN 40M MSC-6	= Unisoc_WiFi_HT40_MCS6.wv,2019-4-10;15:52:58
ARB WLAN 40M MSC-7	= Unisoc_WiFi_HT40_MCS7.wv,2019-4-10;15:53:13

ARB WLAN 40M MCS0_1SS	= Unisoc_WiFi_VHT40_MCS0.wv,2019-4-8;14:29:12
ARB WLAN 40M MCS1_1SS	= Unisoc_WiFi_VHT40_MCS1.wv,2019-4-8;14:29:35
ARB WLAN 40M MCS2_1SS	= Unisoc_WiFi_VHT40_MCS2.wv,2019-4-8;14:29:49
ARB WLAN 40M MCS3_1SS	= Unisoc_WiFi_VHT40_MCS3.wv,2019-4-8;14:30:16
ARB WLAN 40M MCS4_1SS	= Unisoc_WiFi_VHT40_MCS4.wv,2019-4-8;14:30:32
ARB WLAN 40M MCS5_1SS	= Unisoc_WiFi_VHT40_MCS5.wv,2019-4-8;14:30:46
ARB WLAN 40M MCS6_1SS	= Unisoc_WiFi_VHT40_MCS6.wv,2019-4-8;14:31:1
ARB WLAN 40M MCS7_1SS	= Unisoc_WiFi_VHT40_MCS7.wv,2019-4-8;14:31:16
ARB WLAN 40M MCS8_1SS	= Unisoc_WiFi_VHT40_MCS8.wv,2019-4-8;14:31:32
ARB WLAN 40M MCS9_1SS	= Unisoc_WiFi_VHT40_MCS9.wv,2019-4-8;14:31:46
ARB WLAN 80M MCS0_1SS	= Unisoc_WiFi_VHT80_MCS0.wv,2019-4-8;16:58:3
ARB WLAN 80M MCS1_1SS	= Unisoc_WiFi_VHT80_MCS1.wv,2019-4-8;17:19:0
ARB WLAN 80M MCS2_1SS	= Unisoc_WiFi_VHT80_MCS2.wv,2019-4-8;17:19:26
ARB WLAN 80M MCS3_1SS	= Unisoc_WiFi_VHT80_MCS3.wv,2019-4-8;17:19:49
ARB WLAN 80M MCS4_1SS	= Unisoc_WiFi_VHT80_MCS4.wv,2019-4-8;17:20:15
ARB WLAN 80M MCS5_1SS	= Unisoc_WiFi_VHT80_MCS5.wv,2019-4-10;16:40:32
ARB WLAN 80M MCS6_1SS	= Unisoc_WiFi_VHT80_MCS6.wv,2019-4-8;17:20:36
ARB WLAN 80M MCS7_1SS	= Unisoc_WiFi_VHT80_MCS7.wv,2019-4-8;17:21:4
ARB WLAN 80M MCS8_1SS	= Unisoc_WiFi_VHT80_MCS8.wv,2019-4-8;17:21:29
ARB WLAN 80M MCS9_1SS	= Unisoc_WiFi_VHT80_MCS9.wv,2019-4-8;17:21:48

ARB BT BDR DH1		= Unisoc_BDR_1DH1_000088C0FFEE.wv,2019-5-9;11:22:43
ARB BT BDR DH3		= Unisoc_BDR_1DH3_000088C0FFEE.wv,2019-5-9;11:23:21
ARB BT BDR DH5		= Unisoc_BDR_1DH5_000088C0FFEE.wv,2019-5-9;11:25:4
ARB BT EDR 2DH1		= Unisoc_EDR_2DH1_000088C0FFEE.wv,2019-5-9;11:24:36
ARB BT EDR 2DH3		= Unisoc_EDR_2DH3_000088C0FFEE.wv,2019-5-9;11:25:48
ARB BT EDR 2DH5		= Unisoc_EDR_2DH5_000088C0FFEE.wv,2019-5-9;11:26:12
ARB BT EDR 3DH1		= Unisoc_EDR_3DH1_000088C0FFEE.wv,2019-5-9;11:26:40
ARB BT EDR 3DH3		= Unisoc_EDR_3DH3_000088C0FFEE.wv,2019-5-9;11:27:32
ARB BT EDR 3DH5		= Unisoc_EDR_3DH5_000088C0FFEE.wv,2019-5-9;11:28:10
ARB BT BLE PHY 1M	= Unisoc_BLE_1LE.wv,2019-5-9;11:28:45

ARB BT BLE PHY 2M	= D:\Rohde-Schwarz\CMW\Data\waveform\BTLE_2M.wv,2013-04-11;10:19:20
ARB BT BLE PHY S8	= D:\Rohde-Schwarz\CMW\Data\waveform\BTLELR_S8.wv,2013-04-11;10:19:20
ARB BT BLE PHY S2	= D:\Rohde-Schwarz\CMW\Data\waveform\BTLELR_S2.wv,2013-04-11;10:19:20

ARB GPS                 = GPS_default.wv,2019-1-22;16:39:7


[CTP3308E]
ARB GMSK COMMON         = D:\WaveForm\WaveForm_SPRD\GSM_GMSK_8slots.hex,2015-10-20;16:46:16
ARB GMSK FDT            = D:\WaveForm\WaveForm_SPRD\SPRD_GSM_RXFDT.hex,2015-10-20;16:46:16
ARB GMSK NST LOOPBACK   = D:\WaveForm\WaveForm_SPRD\LoopC_1326.hex,2015-10-20;16:46:16
ARB GMSK NST SE-BER     = D:\WaveForm\WaveForm_SPRD\GSM_SEBER_BURST.hex,2015-10-20;16:46:16
ARB TD FDT              = D:\WaveForm\WaveForm_SPRD\TDforsaframe.hex,2015-10-20;16:46:16
ARB TD NST              = D:\WaveForm\WaveForm_SPRD\TDwave.hex,2015-10-20;16:46:16
ARB WCDMA FDT           = D:\WaveForm\WaveForm_SPRD\WCDMA_DL.hex,2015-10-20;16:46:16
ARB WCDMA NST LOOPBACK  = D:\WaveForm\WaveForm_SPRD\Wcdma_sprd.hex,2015-10-20;16:46:16
ARB WCDMA NST SE-BER    = D:\WaveForm\WaveForm_SPRD\Wcdma_sprd_includeSER.hex,2015-10-20;16:46:16
ARB WCDMA LMT           = D:\WaveForm\WaveForm_SPRD\Wcdma_sprd_fastnst.hex,2015-10-20;16:46:16
ARB LTE TDD LMT 10M     = D:\WaveForm\WaveForm_SPRD\LTE_TDD_RMCA322_10MHz.hex,2015-10-20;16:46:16
ARB LTE FDD LMT 10M     = D:\WaveForm\WaveForm_SPRD\LTE_RMC_10MHz_QPSK_AllUp_FDD_v01.hex,2015-10-20;16:46:16

//CDMA
ARB CDMA NST RC3		= D:\WaveForm\WaveForm_SPRD\C2K_UNISOC_RC3_PCUP_L15p6.hex,2011-10-27;8:14:20
ARB CDMA NST RC1		= D:\WaveForm\WaveForm_SPRD\C2K_UNISOC_RC1_PCUP_L15p6.hex,2011-10-27;8:15:20
ARB CDMA CAL FDT		= D:\WaveForm\WaveForm_SPRD\C2K_UNISOC_FDT_DL.hex,2011-10-27;8:15:20

[IQ201X]
Wave Path=D:\IQ201X_Waveform

[IQXel]
Wlan Auto Ref Level = 1
BT Auto Ref Level = 0

//only for debug
PhaseCorrection=1
SymbolClock=1
AmplitudeCorrection=0
ChannelEstimation=1
FreqCorrection=2
Capture=0

[ITEST]
Wlan Auto Ref Level = 0
BT Auto Ref Level = 0

//only for debug
PhaseCorrection=1
SymbolClock=1
AmplitudeCorrection=0
ChannelEstimation=3
FreqCorrection=2
BeforCaptureDelayTimes = 10;

[INS_VER]
;CMW=BASE,V3.5.137;GPRF,V3.5.110;GSM,V3.5.30;TDSCDMA,V3.5.50;WCDMA,X3.5.22.4;LTE,V3.5.52;
;CMW=BASE,V3.7.110;GPRF,V3.7.50;GSM,V3.7.26;TDSCDMA,V3.7.15;WCDMA,V3.7.22;LTE,V3.7.31;CDMA2000,V3.7.40;BLUETOOTH,V3.7.50;WLAN,V3.7.32
CMW500=BASE,V3.7.110;GPRF,V3.7.50;GSM,V3.7.26;TDSCDMA,V3.7.15;WCDMA,V3.7.22;LTE,V3.7.31;
CMW100=BASE,V3.7.120;GPRF,V3.7.51;GSM,V3.7.21;TDSCDMA,V3.7.13;WCDMA,V3.7.16;LTE,V3.7.55;
MT8820C=GSM,23.03 #017,TDSCDMA,23.01 #007,WCDMA,23.30 #003,LTE,23.30 #010,
MT8870=02.10.46c
CTP3110/CTP3308C=V5.10.20.10_20171013
CTP3308E=V7.00.20.09_20190426_P1
T6290=3.2.93_P8
HP8960=A.13.07
SP8011=L.1.8.3.3_20171011
IQStream=1.41.0
IQStream-M=1.11.0
CMU200=V5.22
KS6640=E.17.07
SP9010=M.1.0.0.78_71034711637134472288
IQXEL=Firmware,1.26.0;IQMeasure,3.1.3 (2016-12-08) 207191;

[UXM]
GPIB=TCPIP0::169.254.16.100::hislip1
TestAppScript=TestApp_Bringup_0315.scpi
SupportImportConfig=0


[PXI3000]
DIGITIZER RESOURCE     =PXI5::10::INSTR
DIGITIZER LO RESOURCE  =PXI5::11::INSTR
SIGGEN RESOURCE        =PXI5::14::INSTR
SIGGEN LO RESOURCE     =PXI5::15::INSTR

ARB GMSK COMMON         =C:\\Program Files\\Aeroflex\\PXI\\AIQ\\GSM_GFSK_8slots.aiq
ARB GMSK NST LOOPBACK   =C:\\Program Files\\Aeroflex\\PXI\\AIQ\\afGsmBerMultiSlotLoopC_TS5.aiq
ARB GMSK FDT FCH        =C:\\Program Files\\Aeroflex\\PXI\\AIQ\\FCH.aiq
ARB GMSK FDT SCH        =C:\\Program Files\\Aeroflex\\PXI\\AIQ\\SCH.aiq
ARB GMSK FDT Dummy      =C:\\Program Files\\Aeroflex\\PXI\\AIQ\\Dummy.aiq
ARB GMSK FDT Frame1     =C:\\Program Files\\Aeroflex\\PXI\\AIQ\\Frame1.aiq
ARB GMSK FDT Frame2     =C:\\Program Files\\Aeroflex\\PXI\\AIQ\\Frame2.aiq
ARB GMSK FDT Frame3     =C:\\Program Files\\Aeroflex\\PXI\\AIQ\\Frame3.aiq
ARB GMSK FDT Frame4     =C:\\Program Files\\Aeroflex\\PXI\\AIQ\\Frame4.aiq
ARB GMSK FDT Frame5     =C:\\Program Files\\Aeroflex\\PXI\\AIQ\\Frame5.aiq

